import 'package:cresce_api/api.dart';

String getImageSample() =>
    '/9j/4AAQSkZJRgABAQEASABIAAD/4gIcSUND/Ko2JJuhuCempcX2PS6FS+fgcegih7FjXQ+tbTWulH0f6W/IlbGzaxVTo1L1SL1FIcVyp+R8N+HMz//Z';

Future<Authentication> loginUser() async => await AuthenticationApi().login(
      CredentialsDto(user: 'myUser', password: 'myPass'),
    );

Future<Authentication> loginEmployee() async =>
    await EmployeesApi().validatePin(
      EmployeePin(employeeId: 1, pin: '1234'),
      user: await loginUser(),
    );
